body {
  margin: 5px;
  padding: 5px;
  font-family: Helvetica;
}

section {
  border-radius: 4px;
  padding: 15px;
  transition: all 0.2s;
	margin-bottom: 10px;
}


#header {
	margin-bottom: 10px;
}

#selection {
	background-color: #dfe5e8;
	border-radius: 4px;
  padding: 20px;
  width:100%;
}

.detail {
	font-size: 0.75em;
}

td, th {
	border-left: 1px solid #b3b3b3;
	border-right: 1px solid #b3b3b3;
}

.liste {
	margin: 8px 0;
}

h2 {
  font-weight: bold;
  color: red;
  margin-bottom: 15px;
}

del {
  color: rgba(0, 0, 0, 0.3);
}


.loader_orange {
	margin: 5px;
  border-radius: 50%;
  border-top: 4px solid #e68a00;
  border-right: 2px solid #e68a00;
  border-left: 2px solid #e68a00;
  border-bottom: 4px solid #e68a00;
  width: 16px;
  height: 16px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
}

.loader_blue {
	margin: 5px;
  border-radius: 50%;
  border-top: 4px solid #00bfff;
  border-right: 2px solid #00bfff;
  border-left: 2px solid #00bfff;
  border-bottom: 4px solid #00bfff;
  width: 16px;
  height: 16px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
